<?php
	if($error) {
		echo '<div class="alert alert-danger">'.$error.'</div>';
	}
	if($success) {
		echo '<div class="alert alert-success">'.$success.'</div>';
	}
	if($message) {
		echo '<div class="alert alert-info">'.$message.'</div>';
	}
		
